Bug 134424 - [maintainer update] Update ports p5-Alien-wxWidgets p5-Wx p5-Wx-Perl-ProcessStream
Summary: [maintainer update] Update ports p5-Alien-wxWidgets p5-Wx p5-Wx-Perl-ProcessS...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-10 17:00 UTC by Cezary Morga
Modified: 2009-05-17 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.32 KB, patch)
2009-05-10 17:00 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-05-10 17:00:08 UTC
- Update x11-toolkits/p5-Alien-wxWidgets to 0.43
- Update x11-toolkits/p5-Wx to 0.90
- Make UNICODE support in x11-toolkits/p5-Wx optional
- Bump revision number for x11-toolkits/p5-Wx-Perl-ProcessStream because of p5-Wx update

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-05-10 17:07:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-05-16 23:51:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-05-16 23:51:42 UTC
miwi        2009-05-16 22:51:33 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Alien-wxWidgets Makefile distinfo 
  Removed files:
    x11-toolkits/p5-Alien-wxWidgets/files 
                                          patch-inc-My-Build-Base.pm 
  Log:
  - Update to 0.43
  
  PR:             134424
  Submitted by:   Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -2      ports/x11-toolkits/p5-Alien-wxWidgets/Makefile
  1.2       +3 -3      ports/x11-toolkits/p5-Alien-wxWidgets/distinfo
  1.2       +0 -11     ports/x11-toolkits/p5-Alien-wxWidgets/files/patch-inc-My-Build-Base.pm (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2009-05-16 23:53:27 UTC
miwi        2009-05-16 22:53:13 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Wx   Makefile distinfo 
  Log:
  - Update to 0.90
  
  PR:             134424
  Submitted by:   Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.2       +20 -2     ports/x11-toolkits/p5-Wx/Makefile
  1.2       +3 -3      ports/x11-toolkits/p5-Wx/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"